.header {
    background-color:yellow;
    color:black;
    text-align:center;
    border:2px solid black;
    font-family:Verdana;
    font-size:40px;
    padding:30px;
    margin:20px;
}

#logoCentro {
    position: absolute;
    width:50px;
    height:50px;
    top:220px;
    left:880px;
}

#logoEsquerda {
    position: absolute;
    width:80px;
    height:80px;
    top:37px;
    left:50px;
}

#logoDireita {
    position: absolute;
    width:80px;
    height:80px;
    top:37px;
    left:1790px;
}

#caixa {
    position:absolute;
    top:200px;
    left:550px;
    width:800px;
    height:600px;
    background-color:yellow;
    border:2px solid black;
}

#entradas{
    position:absolute;
    top:350px;
    left:800px;
    width:800px;
    height:600px;
}

label {
    font-weight:bold;
}

input:hover{
    background-color:yellow;
}
